.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 400 38px/40px 'Open Sans', sans-serif; 
color: #005c90;
margin-top:0px;
margin-bottom:10px;
}

h3,.SubHeader,.subheader{
  font: 400 24px/27px 'Open Sans', sans-serif; 
  color: #005c90;
  margin-top:0px;
  margin-bottom:10px;
}

.contacttext {
  color: #009cc0;
}
    
.SmallText{
  font-size  :11px;
}

.headerimage {width:100%; margin-top:0px; height:auto;}

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Open Sans', sans-serif; 
  color:#666;
}

/* Links */
a{
  color:#009cc0; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#005c90; text-decoration: none; font-weight:700;
}

/*** LINK BUTTONS ***/

.LinkButtons, .linkbuttons {
text-transform:uppercase;
display: inline-block;
display: inline;
padding:5px 10px 5px 10px;
color:#fff;
text-decoration:none;
font-weight:bold;
font-size:14px;
background:#005c90;
}

.LinkButtons:hover, .linkbuttons:hover {background:#009cc0; cursor:pointer; text-decoration:none; color:#fff;}
.LinkButtons a, .linkbuttons a {color:#fff; background:#009cc0; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; background:#009cc0; text-decoration:none;}






.ServiceHead, .servicehead
{
display:block;
font-weight: 700;
font-size:18px
line-height:22px;
color: #fff;
background-color:#005c90;
padding:5px 10px;
margin-top:0px;
text-transform:uppercase;
}



.button{filter: alpha(opacity=100); opacity: 1; }
.button:hover {filter: alpha(opacity=80); opacity: 0.8; }

